html {
  font-size: 14px;
}
html {
  color-scheme: light;
}

@media (prefers-color-scheme: dark) {
  html {
    background-color: white;
    color: black;
  }
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin: 0 auto;
  /* max-width: 1440px; */
  border-right: 1px solid #e4e4e4;
  border-left: 1px solid #e4e4e4;
  box-sizing: content-box;
  min-height: 100vh;
  position: relative;
}
body:has(.errorPageBackground) {
  max-width: 100%;
}
.redTitle {
  color: red;
}
.Iese_Header_Wrapper {
  /* max-width: 1440px; */
  margin: 0 auto;
  height: 79px;
  /*position: fixed;*/
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  align-content: center;
  justify-content: space-between;
  z-index: 10;
  padding-left: 42px;
  padding-right: 64px;
  border-bottom: 1px solid #e4e4e4;
  background-color: white;
  box-sizing: border-box;
}
.Iese_Header_IESELogo img {
  filter: brightness(0) saturate(100%) invert(18%) sepia(96%) saturate(6659%)
    hue-rotate(7deg) brightness(105%) contrast(126%);
}
.Iese_Header_IESELogo {
  display: flex;
  align-items: center;
  gap: 16px;
}
.Iese_Header_Wrapper .circleimg {
  height: 40px;
  width: 40px;
  vertical-align: middle;
}
.Iese_Header_Wrapper .circleimg img.ProfilePicture {
  border-radius: 50%;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
  object-position: top;
  width: 40px;
}
.header_breadcrumb_home {
  color: #212121;
  cursor: pointer;
  display: flex;
}
.header_breadcrumb_home:hover {
  color: #676767;
}
.Iese_Content_Wrapper {
  padding-left: 42px;
  padding-right: 42px;
}
.IESE_Confirm_Button {
  background-color: red !important;
  padding: 12px 24px !important;
  border-radius: 4px !important;
  transition: background-color 0.4s ease-in, border 0.4s ease-in !important;
  cursor: pointer !important;
  color: #fff !important;
  text-transform: none !important;
}
.IESE_Confirm_Button:hover {
  background-color: #ff4747 !important;
}
.IESE_Confirm_Button:disabled {
  background-color: #d3d3d3 !important;
}
.IESE_Close_Button {
  color: #212121;
  text-transform: none !important;
}
.IESE_ArrowButton_Img {
  vertical-align: sub;
  padding-left: 10px;
}
.iese-payments-table thead tr {
  background: #d3d3d3;
}
.iese-payments-table thead th {
  font-weight: bold;
}
.iese-payments-table th,
.iese-payments-table td {
  padding: 8px;
}
.iese-payments-table tbody tr:nth-child(even) {
  background: #e9e9e9;
}
.errorPageBackground {
  background-image: url(/img/errorpagebackground.png);
  background-size: cover;
  background-position-x: center;
  background-position-y: center;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.errorPageBackground .Iese_Header_Wrapper {
  max-width: none;
  background-color: transparent;
  width: 100%;
  position: fixed;
}
.errorPageBackground .Iese_Header_Wrapper img {
  filter: unset;
}

.errorPageBackground .error-message-wrapper {
  padding: 64px;
}

.paddingBottom24 {
  padding-bottom: 24px;
}
.paddingBottom32 {
  padding-bottom: 32px;
}
.paddingBottom120 {
  padding-bottom: 120px;
}
.paddingLeft64 {
  padding-left: 64px;
}
.maxWidth800 {
  max-width: 800px;
}
.MessageModalActionsWrapper {
  display: flex;
  justify-content: center;
  column-gap: 16px;
}

.errorPageBackground .error-message-wrapper .error-message {
  padding-bottom: 32px;
  max-width: 800px;
}
.errorPageBackground .error-message-wrapper .MyIESE_Button {
  padding: 16px 24px;
}
.paymentEditPopUpPropertiesWrapper {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(15rem, auto));
  gap: 24px;
  align-items: center;
  padding: 12px;
}
.gridColSpan2End {
  grid-column: 1 / -1;
}
.inputTextClassic {
  background: rgb(242, 244, 247);
  border-radius: 4px;
  padding: 16px;
}
.marginBottom16 {
  margin-bottom: 16px;
}
/* .paymentEditPopUpPropertiesWrapper > div {
   display: flex;
   justify-content: space-evenly;
   align-items: center;
} */
.participantInfoWrapper {
  display: grid;
  justify-items: end;
  padding-top: 1em;
}
.participantInfoWrapper table tr td:first-child {
  padding-right: 12px;
}
.InfoIcon {
  vertical-align: bottom;
  padding-right: 8px;
}
.ValidationsHelperWrapper {
  background: #f2f4f7;
  padding: 24px;
  display: inline-block;
  border-radius: 8px;
  margin-bottom: 24px;
}
.ValidationsHelperWrapper ul {
  margin-block-end: unset;
}
@media screen and (max-width: 480px) {
  .errorPageBackground .Iese_Header_Wrapper {
    justify-content: center;
    border-bottom: transparent;
  }
  .errorPageBackground .error-message-wrapper {
    padding: 16px;
    text-align: center;
  }
  .errorPageBackground .error-message-wrapper .MyIESE_Button {
    padding: 12px 16px;
  }
}
/**************************************************/
/* MEDIA MAX 1024PX                               */
/**************************************************/
@media screen and (max-width: 1024px) {
  .Iese_Header_Wrapper,
  .Iese_Content_Wrapper {
    padding-left: 24px;
    padding-right: 24px;
  }
}

.footer {
  padding: 0.9375rem 0;
  padding-top: 64px;
  padding-bottom: 95px;
  text-align: center;
  display: flex;
  z-index: 2;
  position: relative;
  width: 100%;
}
.footer_container {
  padding-left: 64px;
  padding-right: 64px;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}
.footer_flexSpaceBetween {
  display: flex;
  justify-content: space-between;
}
/**************************************************/
/* MEDIA MAX 766px                               */
/**************************************************/
@media screen and (max-width: 766px) {
  .footer_container {
    padding-left: 16px;
    padding-right: 16px;
  }
  .footer_flexSpaceBetween {
    flex-direction: column;
    text-align: left;
    padding: 0 24px;
  }
  .footer_buttonDisplay {
    display: block;
  }
}
.filters_wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(15rem, auto));
  justify-items: start;
  gap: 16px;
  padding-bottom: 16px;
}
.userdetails_wrapper {
  /* display: grid;
  grid-template-columns: 1fr 1fr;
  justify-items: start;
  column-gap: 24px;
  row-gap: 32px; */
  padding-bottom: 16px;
}
.userdetails_group {
  display: grid;
  /* grid-template-columns: 1fr 1fr; */
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 24px;
  justify-items: stretch;
}
.userdetails_inputs {
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-items: start;
  column-gap: 24px;
  row-gap: 32px;
}
.userdetails_group.collapse .userdetails_inputs {
  display: none;
}
.userdetails_group .userdetails_group_collapse, .userdetails_group.collapse .userdetails_group_expanded {
  display: none;
}
.userdetails_group.collapse .userdetails_group_collapse, .userdetails_group .userdetails_group_expanded {
  display: inline-block;
  vertical-align: middle;
}
/**************************************************/
/* MEDIA MAX 766px                               */
/**************************************************/
@media screen and (max-width: 766px) {
  /* .userdetails_wrapper {
    grid-template-columns: 1fr;
  } */
  .userdetails_group {
    grid-template-columns: 1fr;
  }
  .userdetails_inputs {
    grid-template-columns: 1fr;
  }
}
summary {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  background-color: #333;
  color: white;
  padding: 10px 15px;
  font-weight: 500;
}
summary::after {
  content: "";
  width: 0;
  height: 0;
  border-top: 10px solid white;
  border-inline: 7px solid transparent;
  transition: 0.2s;
}
details div.filters_wrapper {
  padding-top: 12px;
}
.UserDetailActionsWrapper {
  display: flex;
  justify-content: center;
  gap: 12px;
  width: 100%;
  grid-column: 1/-1;
  padding-top: 32px;
}
.GridActionsWrapper {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  gap: 12px;
  padding-bottom: 12px;
}
.DisplayFlexColumn {
  display: flex;
  flex-direction: column;
  gap: 12px;
  justify-content: center;
  align-items: center;
}
.IESE_Button {
  background-color: red !important;
  padding: 12px 24px !important;
  border-radius: 4px !important;
  transition: background-color 0.4s ease-in, border 0.4s ease-in !important;
  cursor: pointer !important;
  color: #fff !important;
  text-transform: none !important;
}
.IESE_Button:hover {
  background-color: #ff4747 !important;
}
.IESE_Button:disabled {
  background-color: #d3d3d3 !important;
}
.userdetails_wrapper .MuiFilledInput-root {
  background: transparent !important;
}
.userdetails_wrapper .MuiFilledInput-root:not(.Mui-error)::before {
  border-bottom-color: transparent !important;
}
.userdetails_wrapper .MuiFilledInput-root:not(.Mui-error)::after {
  border-bottom-color: black !important;
}
.userdetails_wrapper .MuiFilledInput-root > input,
.userdetails_wrapper .MuiFilledInput-root > .MuiSelect-select {
  background: rgb(242, 244, 247) !important;
  border-radius: 4px;
  /* padding: 16px; */
  /* margin-right: 12px;
    margin-bottom: 8px;
    margin-left: 12px; */
  padding-top: 16px;
  padding-bottom: 16px;
}
.userdetails_wrapper
  .MuiFormControl-root
  > label
  + .MuiFilledInput-root
  > input,
.userdetails_wrapper
  .MuiFormControl-root
  > label
  + .MuiFilledInput-root
  > .MuiSelect-select {
  margin-top: 30px;
}
.userdetails_wrapper
  .MuiFormControl-root
  > label
  + .MuiFilledInput-root
  > .MuiSvgIcon-root {
  margin-top: 14px;
}
.userdetails_wrapper .MuiInput-root > input {
  padding-top: 16px;
  padding-bottom: 16px;
}
.userdetails_wrapper .MuiFilledInput-root.MuiAutocomplete-inputRoot {
  background: rgb(242, 244, 247) !important;
  border-radius: 4px;
  margin-top: 30px;
  padding-top: 16px;
  padding-bottom: 16px;
}
.userdetails_wrapper .MuiFilledInput-root.MuiAutocomplete-inputRoot > input {
  margin-top: 0px !important;
  padding: 0;
}
.userdetails_wrapper .MuiInputLabel-root {
  color: #212121 !important;
  font-size: 1.1rem !important;
  line-height: 1.375em !important;
  transform: none !important;
}

.customHr {
  border: 1px solid #e4e4e4;
  margin: 64px 0;
}

.paddingTop16 {
  padding-top: 16px;
}

.WhiteIconsAlert path {
  color: white;
}
.legalNoticeWrapper {
  max-width: 800px;
  margin: 0 auto;
}
.legalNoticeWrapper table {
  width: 100%;
  border-collapse: collapse;
}
.legalNoticeWrapper th,
.legalNoticeWrapper td {
  border: 1px solid black;
  padding: 8px;
  text-align: left;
}
.legalNoticeWrapper th {
  background-color: red;
  color: white;
}
